Subject: CES Invoice
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 1 Mar 2000 00:52:00 -0800 (PST)

Good news, even better when it happens.  My contract at CES, Brian Perrone, 
just told me CES will pay the invoice we billed them.  They still need to 
reconstruct January.

Billing
I still need to work on January capacity and sales to CES.
I found a significant amount of transport I left out of January.  I want to 
fix the Feb capacity sheet and bill CES tomorrow or Fri for capacity and the 
scheduling fee.
The Feb invoicing should be much cleaner and ready to go out by the 10th.